{
  "alfredsnippet" : {
    "snippet" : "proxmox-backup-manager datastore list",
    "uid" : "E1351925-3A8C-4CF4-8E7E-31A6C64EDAF1",
    "name" : "proxmox-backup-manager datastore list",
    "keyword" : ""
  }
}